package org.kde.qt;


/** Override these methods in subclasses of {@link QLocalFs} to customise event handling behaviour */
public interface QLocalFsEventHandling {
	void childEvent(QChildEvent arg1);
	void customEvent(QCustomEvent arg1);
	void timerEvent(QTimerEvent arg1);
}

